/* Content & title */
.fieldgroup span {font-size:14px;color:#ffffff;background:#c5c5c5;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border: none;width: 40px;}
.thetitle{font-weight:500;font-size:15px;line-height: 30px;padding:8px;padding-left:15px;color:#ffffff;border:none;-webkit-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;-moz-border-radius: 3px 3px 0 0;-o-border-radius: 3px 3px 0 0;-ms-border-radius: 3px 3px 0 0;}
.thetitle a:link,.thetitle a:visited{ color:#ffffff; }

.thecontent a:link,.thecontent a:visited {padding:1px;}
.thecontent p {font-size: 14px;margin: 0px;}
.fieldgroup span,.thecontent label {font-weight:normal;font-size:14px;color:#333333;}
.thecontent select {width:100%;}
/* Content & title */





